Subject: New Reply Received - Order No. 9402503045
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 11:49:31 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Order No. 9402503045  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div>Hi team,</div>
<div dir="rtl">
<br>
</div>
<div dir="ltr">I had followed your guidance and requested the return yesterday on the items providing the reasons of return (received only shirt and missing the pants)</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">please let me know if I need to do any further actions </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards.</div>
<div dir="ltr">Samar </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">
<br>
</div>
<div dir="rtl">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, December 2, 2022 12:20:35 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Order No. 9402503045
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5384749</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samar,<br>
<br>
Thank you for shopping with us.<br>
 <br>
We apologies as the exchange/replacement is not possible as per Centrepoint policy, you can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br>
 <br>
- You can contact our customer support team on 800-6927to make a return and to be notified of the refund amount based on our return policy.<br>
- You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
- You can now drop off your return to any (Centrepoint ) store across the UAE.<br>
 <br>
Here’s what you need to do.<br>
 <br>
- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint ) store in the UAE.<br>
- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>
- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br>
 <br>
Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
<br>
** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384749